Bug 166348 - [PATCH] www/p5-Catalyst-Plugin-Textile: add missing DEPENDS
Summary: [PATCH] www/p5-Catalyst-Plugin-Textile: add missing DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-23 19:00 UTC by Steve Wills
Modified: 2012-04-11 21:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Catalyst-Plugin-Textile-0.01_1.patch (949 bytes, patch)
2012-03-23 19:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-23 19:00:21 UTC
- Add missing (undocumented) DEPENDS
- Bump PORTREVISION

Port maintainer (hcoyote@ghostar.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-23 19:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-23 19:00:36 UTC
Maintainer of www/p5-Catalyst-Plugin-Textile,

Please note that PR ports/166348 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166348

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-23 19:00:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 hcoyote 2012-03-23 19:39:11 UTC
agreed.

Please see if patch submitter is willing to take over this port; I no
longer use FreeBSD so have no way of testing this.

On Fri, Mar 23, 2012 at 2:00 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Catalyst-Plugin-Textile,
>
> Please note that PR ports/166348 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/166348
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



--=20
Travis Campbell
travis@ghostar.org
Comment 5 Steve Wills freebsd_committer 2012-03-29 12:39:15 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-04-11 21:23:59 UTC
swills      2012-04-11 20:23:45 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Catalyst-Plugin-Textile Makefile 
  Log:
  - Add missing (undocumented) DEPENDS
  - Bump PORTREVISION
  - Assign back to perl@
  
  PR:             ports/166348
  Approved by:    Travis <hcoyote@ghostar.org> (maintainer)
  
  Revision  Changes    Path
  1.7       +5 -3      ports/www/p5-Catalyst-Plugin-Textile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-04-11 21:24:08 UTC
State Changed
From-To: feedback->closed

Committed. Hope to see you back soon!